/* Generated By:JJTree: Do not edit this line. AstFieldDeclaration.java */

package org.onemind.jxp.parser;


public class AstFieldDeclaration extends SimpleNode {
  public AstFieldDeclaration(int id) {
    super(id);
  }

  public AstFieldDeclaration(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
